using Seenginx.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Seenginx.Services
{
	public class SystemDService : ISystemDService
	{
		public async Task<IEnumerable<ConfigFile>> GetFiles(SystemDFilter filter = null)
		{
			return new List<ConfigFile>();
		}

		public async Task<IEnumerable<string>> GetLogMessages(SystemDLogsFilter filter = null)
		{
			return new List<string>();
		}
	}
}
